Radiální nízkotlaké ventilátory RFC / RFE

Ventilátory RFC / RFE od výrobce ALTEKO jsou radiální jednostranně sací ventilátory poháněné napřímo. Radiální ventilátory s přímým pohonem jsou určeny pro výměnu vzduchu v občanské výstavbě, v průmyslových prostorech a zemědělství (např. skladovací haly obilí). Radiální nízkotlaké a středotlaké ventilátory RFC / RFE jsou určené pro použití v obyčejném prostředí (BNV) dle ČSN 33 2000-3/9.97. Radiální ventilátory RFC / RFE jsou vybaveny přímým pohonem elektromotorem s krytím IP55. Teplota dopravovaného vzduchu může být v rozsahu -30 až +85 °C. Teplota okolí vzhledem k elektromotorům může být rozsahu -30 až +40°C. Otáčky radiálních nízkotlakých a středotlakých ventilátorů RFC / RFE lze regulovat pomocí osmistupňových regulátorů otáček nebo pomocí frekvenčního měniče. 

Na dotaz je možné dodat radiální ventilátory do výbušného prostředí pro ZÓNA2 a ZÓNA1.

Ventilátory - řada

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

294 položiek celkom

Výpis produktov

RFC 200-15-3-L-Z-H
€546,71 bez DPH
€661,52 / ks

Ventilátor RFC 200-15-3-L-Z-H je radiální nízkotlaký...

Kód: AL832015
RFC 200-15-3-P-Z-H
€546,71 bez DPH
€661,52 / ks

Ventilátor RFC 200-15-3-P-Z-H je radiální nízkotlaký...

Kód: AL832009
RFC 200-15/0,25-3-L-Z
€546,71 bez DPH
€661,52 / ks

Ventilátor RFC 200-15/0,25-3-L-Z je radiální nízkotlaký...

Kód: AL21210
RFC 200-15/0,25-3-L-Z-H
€585,37 bez DPH
€708,30 / ks

Ventilátor RFC 200-15/0,25-3-L-Z-H je radiální...

Kód: AL838086
RFC 200-15/0,25-3-L-Z-HL
€585,37 bez DPH
€708,30 / ks

Ventilátor RFC 200-15/0,25-3-L-Z-HL je radiální...

Kód: AL847062
RFC 200-15/0,25-3-P-Z
€546,71 bez DPH
€661,52 / ks

Ventilátor RFC 200-15/0,25-3-P-Z je radiální nízkotlaký...

Kód: AL21200
RFC 200-15/0,25-3-P-Z-H
€585,37 bez DPH
€708,30 / ks

Ventilátor RFC 200-15/0,25-3-P-Z-H je radiální...

Kód: AL838085
RFC 200-15/0,25-3-P-Z-HL
€585,37 bez DPH
€708,30 / ks

Ventilátor RFC 200-15/0,25-3-P-Z-HL je radiální...

Kód: AL847069
RFC 200-30A/1,5-3-L-Z-DB
€687,96 bez DPH
€832,43 / ks

Ventilátor RFC 200-30A/1,5-3-L-Z-DB je radiální...

Kód: AL842719
RFC 200-30A/1,5-3-L-Z-H
€751,31 bez DPH
€909,09 / ks

Ventilátor RFC 200-30A/1,5-3-L-Z-H je radiální...

Kód: AL843059
RFC 200-30A/1,5-3-L-Z-HL
€751,31 bez DPH
€909,09 / ks

Ventilátor RFC 200-30A/1,5-3-L-Z-HL je radiální...

Kód: AL847800
RFC 200-30A/1,5-3-P-Z-DB
€687,96 bez DPH
€832,43 / ks

Ventilátor RFC 200-30A/1,5-3-P-Z-DB je radiální...

Kód: AL842718
RFC 200-30A/1,5-3-P-Z-H
€751,31 bez DPH
€909,09 / ks

Ventilátor RFC 200-30A/1,5-3-P-Z-H je radiální...

Kód: AL843058
RFC 200-30A/1,5-3-P-Z-HL
€751,31 bez DPH
€909,09 / ks

Ventilátor RFC 200-30A/1,5-3-P-Z-HL je radiální...

Kód: AL847801
RFC 250-15/0,37-3-L-Z
€645,02 bez DPH
€780,48 / ks

Ventilátor RFC 250-15/0,37-3-L-Z je radiální nízkotlaký...

Kód: AL22210
RFC 250-15/0,37-3-L-Z-H
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-L-Z-H je radiální...

Kód: AL838120
RFC 250-15/0,37-3-L-Z-HL
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-L-Z-HL je radiální...

Kód: AL847102
RFC 250-15/0,37-3-P-Z
€645,02 bez DPH
€780,48 / ks

Ventilátor RFC 250-15/0,37-3-P-Z je radiální nízkotlaký...

Kód: AL22200
RFC 250-15/0,37-3-P-Z-H
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-P-Z-H je radiální...

Kód: AL838119
RFC 250-15/0,37-3-P-Z-HL
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-P-Z-HL je radiální...

Kód: AL847109
RFC 280-10/0,55-3-L-Z
€816,36 bez DPH
€987,79 / ks

Ventilátor RFC 280-10/0,55-3-L-Z je radiální nízkotlaký...

Kód: AL22540
RFC 280-10/0,55-3-L-Z-H
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-L-Z-H je radiální...

Kód: AL838146
RFC 280-10/0,55-3-L-Z-HL
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-L-Z-HL je radiální...

Kód: AL847134
RFC 280-10/0,55-3-P-Z
€816,36 bez DPH
€987,79 / ks

Ventilátor RFC 280-10/0,55-3-P-Z je radiální nízkotlaký...

Kód: AL22040

Ovládacie prvky výpisu

294 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty